#overview{background: #000;}
#overview-silder .imgbox{margin-top: 2vw;}
#overview-silder .blockbox1 {
  background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/PRO-Z690-A-DDR4/bg-overview-silder-1.jpg) top center no-repeat;
  background-size: cover;
}
#overview-silder .txtbox{margin-bottom: 30px;}
#overview-silder .blockbox1 .icon1 {
  top: 30%;
}
#overview-silder .blockbox1 .icon1 {
  left: -23%;
}
#overview-silder .blockbox1 .icon3 {
  top: 27%;
}
#overview-silder .blockbox1 .icon4 {
  top: 82%;
}
#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4 {
  right: -21.5%;
}

#overview-silder .blockbox2 {
  background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/PRO-Z690-A-DDR4/bg-overview-silder-2.jpg) top center no-repeat;
  background-size: cover;
}
#overview-silder .blockbox2 .icon1 {
  top: 6.5%;
}
#overview-silder .blockbox2 .icon2 {
  top: 25.5%;
}
#overview-silder .blockbox2 .icon5 {
  top: 53.5%;
}

#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon5 {
  left: -27%;
}
#overview-silder .blockbox2 .icon3 {
  top: 7.5%;
}
#overview-silder .blockbox2 .icon4 {
  top: 53%;
}
#overview-silder .blockbox2 .icon3,
#overview-silder .blockbox2 .icon4 {
  right: -28%;
}

#overview-silder .blockbox3 {
  background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/PRO-Z690-A-DDR4/bg-overview-silder-3.jpg) top center no-repeat;
  background-size: cover;
}
#overview-silder .blockbox3 .icon1 {
  top: 35%;
  left: -22.5%;
}
#overview-silder .blockbox3 .icon3 {
  top: 27.5%;
  right: -21.5%;
}

@media screen and (max-width: 1920px) {
  #overview-silder .blockbox1 .icon1 {
    left: -36%;
  }
  #overview-silder .blockbox1 .icon3,
  #overview-silder .blockbox1 .icon4 {
    right: -35.5%;
  }

  #overview-silder .blockbox2 .icon1,
  #overview-silder .blockbox2 .icon2,
  #overview-silder .blockbox2 .icon5 {
    left: -40%;
  }
  #overview-silder .blockbox2 .icon3,
  #overview-silder .blockbox2 .icon4 {
    right: -43%;
  }

  #overview-silder .blockbox3 .icon1 {
    left: -35%;
  }
  #overview-silder .blockbox3 .icon3 {
    right: -36%;
  }
}

@media screen and (max-width: 1516px) {
  #overview-silder .blockbox1 .icon1 {
    left: -51%;
  }
  #overview-silder .blockbox1 .icon3,
  #overview-silder .blockbox1 .icon4 {
    right: -50.5%;
  }

  #overview-silder .blockbox2 .icon1,
  #overview-silder .blockbox2 .icon2,
  #overview-silder .blockbox2 .icon5 {
    left: -55%;
  }
  #overview-silder .blockbox2 .icon3,
  #overview-silder .blockbox2 .icon4 {
    right: -58%;
  }

  #overview-silder .blockbox3 .icon1 {
    left: -50%;
  }
  #overview-silder .blockbox3 .icon3 {
    right: -51%;
  }
}
